<?php
// Database configuration
define('DB_HOST', 'localhost');
define('DB_NAME', 'iestpcontamanaed_bolsa');
define('DB_USER', 'iestpcontamanaed_contamana'); // Change as needed
define('DB_PASS', 'Roque.26@'); // Change as needed

try {
    $pdo = new PDO("mysql:host=" . DB_HOST . ";dbname=" . DB_NAME, DB_USER, DB_PASS);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    $pdo->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);
} catch (PDOException $e) {
    die("Database connection failed: " . $e->getMessage());
}
?>